features:
  secondary:
    - name: "Dependency scanning support for poetry.lock files"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#supported-languages-and-package-managers'
      reporter: sam.white
      stage: secure
      categories:
        - 'Dependency Scanning'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/7006'
      description: |
        Dependency Scanning now supports parsing of poetry.lock files. This allows users to scan Python dependencies for vulnerabilities when those dependencies are managed by the Poetry package manager.
